#ifndef ADAPTER_PCI_VPD_CAPABILITIES_H
#define ADAPTER_PCI_VPD_CAPABILITIES_H

/*
  adapter_pci_vpd_capabilities - Retrieve PCI 2.2 style VPD via
  capabilities list.
  
  This file is part of the Linux lsvpd package.
  
  (C) Copyright IBM Corp. 2006
  
  Maintained by  Martin Schwenke <martins@au.ibm.com>

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2, or (at your option)
  any later version.
 
  This program is distributed in the hope that it will be useful, but
  WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  General Public License for more details.
 
  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  
  $Id: adapter_pci_vpd_capabilities.h,v 1.1.1.1 2013/09/12 09:32:49 bpeters Exp $
*/
  
#include "growbuf.h"

extern growbuf *
adapter_pci_vpd_capabilities(const char * config);

#endif
